Contains supplemantary files required for supporting/building PAWS.

Currently, only Notebook 4.2.1 with xterm.js